local fn = _gn(0xAC2767ED8BDFAB15)
--- Sets the entity's health. healthAmount sets the health value to that, and sets the maximum health core value. Setting healthAmount to 0 will kill the entity. entityKilledBy parameter can also be 0
function Global.SetEntityHealth(entity, healthAmount, entityKilledBy)
	return fn(entity, healthAmount, entityKilledBy)
end
